Bug 443003 - HWCERT: PCS the detailed requireme PRODiiGY QJO NL [Goto Cert]
HWCERT: PCS the detailed requireme PRODiiGY QJO NL
Status: CLOSED DUPLICATE of bug 438287
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Scott Dodson
Red Hat Hardware Certification
N.A.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-18 00:49 EDT by YangKun
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1990-01-01 00:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 YangKun 2008-04-18 00:52:09 EDT
system configuration is as following:
--------------------------------------------------
CPU: 1x Intel Core 2 Quad (Q6600-Q6700) or
     1x Intel Core 2 Duo (E6300-E6700) or
     1x Intel Pentium Dual-Core (E2140-E2200)
MEMORY: 2GB
STORAGE: 160GB SATA Seagate ST3160211AS
NETWORK: 1 x Intel 82566DM 10/100/1000 Gigabit Ethernet
VIDEO: Integrated Intel Graphics Media Accelerator 3100
AUDIO: Integrated RealTek ALC268 2+2 Channel HD Audio CODEC 
CDROM: TSST DVD-ROM TS-H353
USB: 11 ports
MOTHERBOARD: Intel Q35 Express Chipset based Intel DQ35JO
--------------------------------------------------

This machine has no optional devices.


Note You need to log in before you can comment on or make changes to this bug.